#orderTable .popis {
	/*font-size: 1.2em;*/
	font-weight: bold;
}
#orderTable {
	width: 650px;
	border: 1px solid Black;
	border-collapse: collapse;
	padding: 5px;
	margin: 5px;
	font-size:1.3em; 
}
#orderTable tr td, tr th {
	padding: 5px;
	white-space: nowrap;
}
#order {
	background-color: White;
	color: Black;
	text-align: left;
}
#orderOK {
	display: inline;
}
img.orderImg {
	display: inline;
}

#orderInfo {
	border: 1px solid Black;
	background-color: White;
	color: Black;
	z-index: 100;
	position: absolute;
	top: 300px;
	left: 350px;
	text-align: left;
	font-family: Tahoma, "Lucida Grande CE", lucida, sans-serif; 
	font-size: 14px;
	font-weight: normal; 
	margin: 0 auto;
	padding: 0px;
	width: 400px;
}

#orderInfo p {
	padding-bottom: 5px; 
	padding-left: 5px;
}

#orderInfo a {
	color: Black;
	text-decoration: underline;
}

#orderInfoHeader {
	background-color: #D1DB3A;
	color: Black;
	border-bottom: 1px solid Black;
	margin: 0px;
	padding: 0px;
	padding-left: 5px;
	font-weight: bold;
}
